/* body */
body,html	{
	font-size:12px;
	color:#fff;
	text-align:center;
	height:100%;
	line-height:160%;
	background-color: #000000;
	background-position:center top;
	background-repeat:repeat-x;
	background-attachment:scroll;
	background-image:url(../images/bg.gif);
	background-position:left top;
	background-repeat:repeat-x;
	background-attachment:scroll;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";

}
hr		{ height:1px; }
a		{ color:#00FFFF; font-weight:bold; outline:0px; text-decoration:none; }
a:hover		{ color:#CC0099; font-weight:bold; outline:0px; text-decoration:none; }
img		{ border:0px; }
img.nodisplay{display:&nbsp;none;}
table		{ border:0px; }
th		{ font-size:12px; color:#666; line-height:140%;}
td		{ font-size:12px; color:#666; line-height:140%; }
h1,h2,h3,h4,h5,h6,p,ul,ol,dl
		{ margin:0px; padding:0px; }
		
h1		{ font-size:18px; font-weight:bold; }
h2		{ font-size:16px; font-weight:bold; }
h3		{ font-size:14px; font-weight:bold; }
h4		{ font-size:10px; font-weight:normal; }
h5		{ font-size:10px; font-weight:normal; }
h6		{ font-size:10px; font-weight:normal; }

h1 span		{ display:none; }
h2 span		{ display:none; }
h3 span		{ display:none; }
h4 span		{ display:none; }
h5 span		{ display:none; }
h6 span		{ display:none; }

/* font */
.black		{ color:#000; }
.red		{ color:#f00; }
.orange		{ color:#f90; }
.blue		{ color:#39f; }
.green		{ color:#090; }
.pink		{ color:#f6C; }
.purple		{ color:#c6c; }
.brown		{ color:#963; }
.white		{ color:#fff; }
.bold		{ font-weight:bold; }
.red-bold	{ color:#c00; font-weight:bold; }
.orange-bold	{ color:#f90; font-weight:bold; }
.blue-bold	{ color:#39f; font-weight:bold; }
.green-bold	{ color:#090; font-weight:bold; }
.pink-bold	{ color:#f6c; font-weight:bold; }
.purple-bold	{ color:#c6c; font-weight:bold; }
.brown-bold	{ color:#963; font-weight:bold; }
.white-bold	{ color:#fff; font-weight:bold; }

.xx-small	{ font-size:6px; line-height:10px; }
.x-small	{ font-size:8px; line-height:12px; }
.small		{ font-size:10px; line-height:14px; }
.large		{ font-size:14px; line-height:18px; }
.x-large	{ font-size:16px; line-height:20px; }
.xx-large	{ font-size:18px; line-height:22px; }
.copyright	{ font-family:Helvetica, sans-serif; font-size:11px; line-height:12px; color: #666; }
.kome		{ color:#f90; font-size:10px; font-weight:normal; }

.left		{ text-align:left; }
.center		{ text-align:center; }
.right		{ text-align:right; }
.clear		{ clear:both;}

/* universal selector */
*		{ margin:0px; padding:0px; }

/* container */
#container		{
	width:900px;
	margin:0 auto;
	padding:0 auto;
	position:relative;
	height: 100%;
}
/* #header */
#header		{
	width:900px;
	height:37px;
	margin:13px auto 0px auto;
	padding:0px auto 0px auto;
}
#bn_title		{
	width:179px;
	height:29px;
	margin:0px;
	padding:0px;
	float:left;
}
#bn_psp		{
	width:122px;
	height:34px;
	margin:0px;
	padding:0px;
	float:right;
}
/* #flash_main */
#flash_main	{
	height:550px;
	width:900px;
	text-align:center;
	padding: 0;
	margin: 0 0 10px 0;
}
/* #deta */
#deta	{
	height:127px;
	width:900px;
	text-align:left;
	padding: 0px 0 0px 0;
	margin: 0px 0 20px 0;
}
/* #footer */
#footer	{
	width:900px;
	text-align:left;
	padding: 0px 0 0px 0;
	margin: 0;
	height: 70px;
}
#crimson	{
	height:60px;
	width:468px;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	float: right;
	border: #990000 1px solid;
}
#takagism	{
	height:60px;
	width:234px;
	padding: 0px;
	margin: 0px;
	float: right;
}
#link	{
	height:60px;
	width:170px;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	float: right;
	text-align: left;
}
#cero	{
	height:auto;
	width:37px;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	float: left;
	text-align: left;
}
#footer2	{
	width:900px;
	text-align:right;
	padding: 0px 0 0px 0;
	margin: 0;
	height: 100px;
}
#success	{
	height:30px;
	width:111px;
	padding: 00px;
	margin: 0px;
	float: left;
}
#buy	{
	height:31px;
	width:88px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	text-align: left;
}
#cam	{
	height:62px;
	width:420px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	text-align: left;
}
#cory	{
	height:18px;
	width:452px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: right;
}


#deta_bg
{
	background-image: url(../images/deta_bg.gif);
	width:900px;
	height:127px;
	margin: 0 0 10px 0;
	text-align: left;
}
#deta_bg_box	{ padding:10px 10px 0 10px;}
#deta_bg_box td	{ color:#FFFFFF; padding:2px 30px 2px 0px; border-bottom: #999999 solid 1px; border-right:#999999 solid 1px;}
#deta_bg_box_l { float: left;}
#deta_bg_box_r {
	float: right;
	text-align: right;
}
